/* Simple cascading style sheet for rischer.com. 

   What's not simple about it is to find a compromise between my ideas,
   the CSS spec and what at least my Netscape supports. */

body { 
 	background: rgb(255,233,147);
	background-repeat: repeat-y;
	color: black;
	font-family: times, serif;
	font-size: 14pt;
	margin-top: 1cm;
	margin-right: 3cm;
	margin-left: 3cm;
	padding-left: 1cm;
	margin-bottom: 1cm;
}

h1 {
	color: red;
	font-size: 24pt;
	line-height: 36pt;
 	font-weight: lighter;
	font-family: sans-serif;
	padding-bottom: 1em;
	letter-spacing: 1px;
}

h2 {
	color: red;
	font-size: 18pt;
	line-height: 30pt;
	font-weight: lighter;
	font-family: sans-serif;
}

h3 {
	color: red;
	font-size: 12pt;
	font-family: sans-serif;
}

a:link {
	text-decoration: underline;
	color: green;
}

a:visited {
	color: green;
}

a.footer {
	text-decoration: none;
}

.sidelink {
	text-align: right;
	color: red;
}	

div.footer {
	font-size: 10pt;
}

p.linemenu {
	text-align: center;
	font-family: sans-serif;
	font-size: 10pt;
}


p {
	padding-bottom: 1em;
	margin-top: 0em;
	text-align: justify;
	line-height: 1.2;
}

p.note {
	font-size: 12pt;
}

address {
	padding-top: 0em;
	padding-bottom: 1em;
	margin-top: 0em;
	margin-bottom: 0em;
}

pre.footer {
	font-size: 10pt;
	line-height: 12pt;
}

pre.asciipic {
	font-family: Courier, monospace;
	font-size:   10pt;
	line-height: 11pt;
}

pre {
	font-family: Courier, monospace;
	font-size: 14pt;
	line-height: 14pt;
}

tt {
	font-family: Courier, monospace;
}

img {
	line-height: normal; /* no effect */
}

ol {
	list-style-type: decimal;
	list-style-position: outside;
	line-height: 1.2;
}

ul {
	list-style-type: disc;
	list-style-position: outside;
	line-height: 1.2;
}

li {
}

table {
	margin-left: 1cm;
	margin-right: 1cm;
}

blockquote {
	font-style: italic;
	margin-left: 1cm;
	margin-right: 1cm;
}
